section.register-sec {
  background: url(../img/Login-bg.png);
  background-color: #fff;
  background-size: cover;
  height: 100vh;
  display: flex;
}
form.register-form > div > input::placeholder {
  color: #cccccc;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}
form.register-form > div > input:focus {
  border: 2px solid #4baaa6;
}

.register-box {
  background: #fff;
  width: 100%;
  max-width: 500px;
  margin: auto auto;
  padding: 40px 40px;
  text-align: center;
  border-radius: 20px;
  box-shadow: -1px 1px 11px 5px #00000052;
}

.logo {
  margin-bottom: 30px;
}

form.register-form > div > input {
  width: 100%;
  height: 40px;
  margin-bottom: 20px;
  padding-left: 40px;
  border: 1.5px solid #4baaa6;
  border-radius: 3px;
  outline: none;
}

form.register-form > div > button {
  background: transparent;
  border: 1.5px solid #4baaa6;
  width: 100%;
  padding: 10px 20px;
  border-radius: 3px;
  color: #4baaa6;
  font-weight: 600;
  font-size: 20px;
}

label[for="keep-me-logged-in"] {
  cursor: pointer !important;
  border: none !important;
  border-radius: 0px !important;
  padding: 15px 20px 15px 30px !important;
  position: relative !important;
  margin-right: 30px !important;
  font-weight: 500;
}

#keep-me-logged-in:checked + label {
  background: transparent !important;
  color: #000 !important;
}

label[for="keep-me-logged-in"]::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  border: 2px solid #4baaa6;
  border-radius: 50%;
  left: 0px;
  background-repeat: no-repeat;
  background-position: center center;
}

#keep-me-logged-in:checked + label::before {
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  border: 2px solid #4baaa6;
  background: #4baaa6;
  border-radius: 50%;
  left: 0px;
  background-repeat: no-repeat;
  background-position: center center;
}

.register-links {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 80%;
  margin: 0 auto;
  gap: 20px;
  align-items: center;
}

.register-links > a {
  font-weight: bold;
  text-decoration: none;
  color: #4baaa6;
}
.register-links > a:hover {
  font-weight: bold;
  text-decoration: none;
  color: #4baaa6;
}
form.register-form > div {
  position: relative;
  width: 100%;
}
span.input-icon {
  position: absolute;
  left: 10px;
  top: 8px;
}
span.input-icon > img {
  width: 100%;
  max-width: 25px;
}
.logo h1 {
  color: #4baaa6;
  font-weight: 700;
  font-size: 42px;
}

.navbar-wrapper {
  width: 100%;
  background: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  position: absolute;
  top: 0;
  z-index: 999;
  box-sizing: border-box;
}
.logo-div img {
  max-width: 173px;
}
.navbar-links {
  display: flex;
  gap: 10px;
  align-items: center;
}
.list-property a {
  background: #4baaa6;
  color: #fff;
  padding: 5px;
  font-weight: 500;
  border-radius: 5px;
  font-size: 12.5px;
  cursor: pointer;
  text-decoration: none;
}
.list-property a:hover {
  background: #4baaa6;
  color: #fff;
  text-decoration: none;
}

.list-property a span {
  background-color: #8924ff;
  font-weight: bold;
  border-radius: 5px;
  padding: 2px 10px;
  color: #fff;
  font-size: 10.5px;
}

.news-header {
  color: #4baaa6 !important;
  font-size: 15px !important;
  display: flex;
  align-items: center;
  gap: 5px;
}
.hamburger-icon {
  margin-left: 50px;
  border: unset;
  background-color: transparent;
}
.error {
  background: #f1baba;
  padding: 5px;
  color: #000;
}
.error > a {
  color: #4baaa6;
}
.log-in-feature {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.success {
  background: #4baaa6a3;
  padding: 5px 8px;
  font-size: 14px;
}
section.email-verify-sec {
  height: 100%;
}

.field-icon {
  margin-top: -48px;
  position: relative;
  z-index: 2;
  margin-left: 23rem;
  color: #4baaa6;
}

@media (max-width: 769px) {
  .logo h1 {
    color: #4baaa6;
    font-weight: 700;
    font-size: 28px;
  }
  .register-links {
    flex-direction: column;
    gap: 0px;
  }
  .list-property {
    display: none;
  }
  .news-header {
    display: none;
  }
}
@media (max-width: 550px) {
  .register-box {
    margin: auto 20px;
  }
  .register-links > a {
    margin-top: 5px;
  }
  .log-in-feature {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .log-in-feature > div:nth-child(2) {
    margin-top: 10px;
    margin-left: -30px;
  }
  .field-icon {
    margin-left: 20rem;
  }
}

@media (max-width: 450px) {
  .register-box {
    padding: 40px 20px;
  }
}
